 /* credit form */
 
input.cf_not_valid, select.cf_not_valid, td.cf_not_valid, div.cf_not_valid {
    border: 1px solid red;
}
p.cf_not_valid {
    color: red;
}

.feedback2 .line_group input[name='EXPERIENCE_YEAR'] {
    width: 30px;
}
.feedback2 .line_group input[name='EXPERIENCE_MONTH'] {
    width: 40px;
}
.feedback2 input[type='radio'] {
    width: 20px;
}
.feedback2 table td .line_group {
    width: 100%;
}
.cf_form_fields td.CAPTCHA {
    padding-left: 155px;
}


.credit_form .cf_form_fields {
    background: #f3f6fa;
    border: 1px solid #d7d9db;
}

.credit_form .cf_form_fields td {
    padding-top: 8px;
    padding-bottom: 8px;
    font-size: 13px;
    font-family: Arial;
    font-weight: normal;
    color: #535353;
    vertical-align: middle;
}
.credit_form .cf_form_fields td.cf_lable {
    padding-left: 27px;
    padding-right: 10px;
    width: 206px;
}
.credit_form .cf_form_fields td.cf_html {
    padding-right: 12px;
}
.credit_form .cf_form_fields input,
.credit_form .cf_form_fields select
{
    padding-left: 10px;
    padding-top: 4px;
    /*padding-bottom: 4px;*/
    width: 315px;    
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}
.credit_form .cf_form_fields input {
    padding-bottom: 4px;
}
/* 
.credit_form .cf_form_fields td.cf_html input {
   width: 303px;    
}
.credit_form .cf_form_fields td.cf_html select {
}
*/
.credit_form .cf_form_fields input[type="radio"],
.credit_form .cf_form_fields input[type="checkbox"] 
{
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    width: 40px;
}

.credit_form .cf_form_fields input.PHONE_CODE,
.credit_form .cf_form_fields input.AGE
{
    margin-left: 0px;
    padding-left: 0px;
    width: 60px;
    text-align: center;
    margin-right: 12px;
}
.credit_form .cf_form_fields input.PHONE_NUMBER {
    padding-left: 0px;
    width: 239px;
    text-align: center;
}
.credit_form .cf_form_fields input.CITY {
    margin-top: 18px;
}

.credit_form .cf_form_fields td.white-line {
    padding-left: 60px;
    padding-right: 60px;
}

.credit_form .cf_form_fields td.white-line div {
    font-size: 2px;
    height: 2px;
    background: white;
}
/*
.credit_form .cf_form_fields .empty {
    color: #999999;
}
.credit_form .cf_form_fields .placeholder {
    color: #999999;
}
.credit_form .cf_form_fields input:-moz-placeholder,
.credit_form .cf_form_fields input::-webkit-input-placeholder,
.credit_form .cf_form_fields input:-ms-input-placeholder
{
    color: #999999;
}
*/
.credit_form .cf_form_fields .cf_lable.TA {
    padding-left: 27px;
    padding-right: 10px;
    
}
.credit_form .cf_form_fields .cf_lable.IC {
    padding-left: 72px;
}
.credit_form .cf_form_fields .cf_html.TA {
    padding-left: 27px;
    padding-right: 10px;    
}
.credit_form .cf_form_fields .cf_html.IC {
    padding-left: 72px;    
}
.credit_form .cf_form_fields input.TOTAL_AMOUNT {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    width: 190px;
}
.credit_form .cf_form_fields input.INCOME {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    width: 243px;
}
.credit_form .cf_form_fields input.FAMILY_MEMBERS_AMOUNT {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    width: 57px;
    margin-left: 72px;
}

.credit_form .cf_form_fields td.AGREED {
    padding-right: 12px;
}
.credit_form .cf_form_fields td.AGREED td.AGREED_CHECKBOX {
    vertical-align: top;
}
.credit_form .cf_form_fields input.AGREED{
    margin-top: 3px;
}
.credit_form .cf_form_fields select.REGION_ID{
    margin-left: 0px;
}

.dialog_background {
    background: url("/common/img/gr.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 2000;
}
.agree_dialog {
    background-color: #FFFFFF;
    border: 1px solid #BCBCBC;
    box-shadow: 0 0 4px rgba(150, 150, 150, 0.5);
    position: absolute;
    width: auto;
    z-index: 20;    
}
.credit_form .cf_form_fields td.CAPTCHA {
    text-align: center;
    padding: 0;
}
.credit_form .cf_form_fields td.CAPTCHA input[name='capcha'] {
    text-align: center;
    width: 120px;
}    
.credit_form .cf_form_fields .CAPTCHA_FIELDS{
    padding-left: 220px;
    text-align: left;
}    
    
.credit_form .cf_form_fields td.buttons_area {
    text-align: center;
    padding-left: 0;
    padding-right: 0;
    padding-top: 12px;
    padding-bottom: 27px;
}
.credit_form .cf_form_fields .submit_grad {
	background: #1e6fbc url("/common/img/css/submit_grad-bg.png") repeat-x top;
	-o-background-size: 100% 100%;
	-moz-background-size: 100% 100%;
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
	*background: #1e6fbc;
	background: #1e6fbc\0/;
	filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr=#FF6fafde, endColorstr=#FF1e6fbc);
	background-image: -webkit-gradient(
		linear,
		left top, left bottom,
		from(#6fafde),
		to(#1e6fbc)
	);
	background-image: -webkit-linear-gradient(
		top,
		#6fafde,
		#1e6fbc
	);
	background-image: -moz-linear-gradient(
		top,
		#6fafde,
		#1e6fbc
	);
	background-image: -o-linear-gradient(
		top,
		#6fafde,
		#1e6fbc
	);
	background-image: linear-gradient(
		top,
		#6fafde,
		#1e6fbc
	);
}
.credit_form .cf_form_fields td.buttons_area input {
    padding-left: 0px;
    color: white;
    text-align: center;
    border-top: solid 1px #7ec1f1;
    border-bottom: solid 1px #5c7893;
    box-shadow: 1px;
    border-left: none;
    border-right: none;
}
.credit_form .cf_form_fields td.buttons_area input.step1 {
    width: 120px;
}    
.credit_form .cf_form_fields td.buttons_area input.step2 {
}    
.credit_form .cf_form_fields td.buttons_area input.ok {
    width: 50px;
}
.credit_form .cf_form_fields td.buttons_area input.edit {
    width: 150px;
}

.credit_form .cf_form_fields td.success_message {
    padding-top: 50px;
    padding-bottom: 50px;
    text-align: center;
    width: 100%;
}

.credit_form .cf_form_fields td.success_message p {
    font-size: 16px;
}
.credit_form .cf_form_fields td.success_message .green {
    color: #65b56c;
}
.credit_form .cf_form_fields td.success_message .gray {
    color: #535353;
}
.credit_form .cf_form_fields .chosen-container .chosen-single {
    padding-top: 4px;
    border-radius: 0;
    height: 20px;
}
.credit_form .cf_form_fields .chosen-container-single .chosen-drop {
    border-radius: 0;
}
.credit_form .cf_form_fields .chosen-container .chosen-drop ul li {
    background: none !important;
    padding-left: 8px !important;
}
.credit_form .cf_form_fields .chosen-container .chosen-results li.highlighted {
  background-color: #3875d7 !important;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(20%, #3875d7), color-stop(90%, #2a62bc)) !important;
  background-image: -webkit-linear-gradient(#3875d7 20%, #2a62bc 90%) !important;
  background-image: -moz-linear-gradient(#3875d7 20%, #2a62bc 90%) !important;
  background-image: -o-linear-gradient(#3875d7 20%, #2a62bc 90%) !important;
  background-image: linear-gradient(#3875d7 20%, #2a62bc 90%) !important;
  color: #fff !important;
}

.credit_form .cf_form_fields .cf_lable.MATERNAL_CAPITAL {
    vertical-align: top;
    padding-top: 18px;
}

.credit_form .cf_form_fields .cf_html.HALYAVA {
    padding-left: 72px;
    padding-bottom: 0;
}
.credit_form .cf_form_fields .cf_html.HALYAVA input {
    padding-left: 0;
    margin-right: 15px;
    padding-left: 0;
    width: inherit;
}

.credit_form .human_value {
    font-weight: bold;
}
